Method: containers.list

Full name: accounts.containers.list

Lists all Containers that belongs to a GTM Account.

HTTP request

GET https://tagmanager.googleapis.com/tagmanager/v1/accounts/{accountId}/containers

Path parameters

Parameters
accountId

string

The GTM Account ID.

Request body

The request body must be empty.

Response body

List Containers Response.

If successful, the response body contains data with the following structure:

JSON representation
{
  "containers": [
    {
      object (Container)
    }
  ]
}
Fields
containers[]

object (Container)

All Containers of a GTM Account.

Authorization scopes

Requires one of the following OAuth scopes:

  • https://www.googleapis.com/auth/tagmanager.edit.containers
  • https://www.googleapis.com/auth/tagmanager.readonly

For more information, see the OAuth 2.0 Overview.